# Copyright (C) 2026 wpelemento
# This file is distributed under the GNU General Public License v3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Construction Contractor 0.2.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/construction-contractor\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-11T10:17:04+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: construction-contractor\n"

#. Theme Name of the theme
#: style.css
#: includes/getstart/getstart.php:17
#: includes/getstart/getstart.php:99
msgid "Construction Contractor"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:88
msgid "https://www.wpelemento.com/products/free-construction-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Crafted with dedication, The Construction Contractor is a professional theme used in the construction business, such as construction contractor, building contractor, contractor services, construction company, construction management, construction project, contractor business, general contractor, residential contractor, commercial contractor, industrial contractor, construction services, building services, contractors, and builders, and is also suitable for creating online contractor service booking sites, construction equipment stores, home improvement ecommerce shops, and digital catalog layouts for service-based businesses. Designed to showcase projects, services, expertise, pricing, and portfolios, it provides a professional and enticing layout for users and supports WooCommerce for selling construction tools, contractor service packages, digital floor plans, or paid consultation bookings with secure checkout. Its responsive and mobile-friendly design ensures seamless loading across laptops, mobiles, tablets, and PCs, helping drive organic traffic and higher engagement. Advanced customization options enhance typography, color schemes, fonts, and layout styling to match brand identity, while the included drag-and-drop page builder and strong theme options panel enable effortless customization for beginners and developers. Integrated with Contact Form 7 for quote inquiries, project consultation forms, and lead generation, the theme also includes features like cost calculators, project management tools, client review sections, and service comparison options—key elements for attracting leads and improving user experience. Built with clean and secure code, optimized for speed, SEO-friendly, and compatible with Yoast SEO for improved search visibility, it helps boost rankings and conversions. Social media integration supports sharing new projects, client success stories, and promotional updates to expand reach. The Construction Contractor theme is fast-loading, easy to navigate, visually appealing, and equipped with modern features to establish a strong online presence, generate leads, and convert visitors into clients for construction and contractor businesses.Demo:https://preview.wpelemento.com/construction-contractor/"
msgstr ""

#. Author of the theme
#: style.css
msgid "wpelemento"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.wpelemento.com/"
msgstr ""

#: 404.php:15
#: includes/customizer.php:1415
msgid "404 Error!"
msgstr ""

#: 404.php:28
#: includes/customizer.php:1430
msgid "The page you are looking for may have been moved, deleted, or possibly never existed."
msgstr ""

#. translators: %s: post title
#: comments.php:27
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:48
#: comments.php:62
msgid "Comment navigation"
msgstr ""

#: comments.php:50
#: comments.php:64
msgid "Older Comments"
msgstr ""

#: comments.php:51
#: comments.php:65
msgid "Newer Comments"
msgstr ""

#: comments.php:75
msgid "Comments are closed."
msgstr ""

#: footer.php:44
msgid "footer1"
msgstr ""

#: footer.php:45
#: searchform.php:3
#: sidebar.php:15
msgid "Search"
msgstr ""

#: footer.php:50
msgid "footer2"
msgstr ""

#: footer.php:51
#: sidebar.php:19
msgid "Archives"
msgstr ""

#: footer.php:57
msgid "footer3"
msgstr ""

#: footer.php:58
#: sidebar.php:25
msgid "Meta"
msgstr ""

#: footer.php:66
msgid "footer4"
msgstr ""

#: footer.php:67
msgid "Categories"
msgstr ""

#: footer.php:89
msgid "Construction Contractor WordPress Theme"
msgstr ""

#. translators: %s: WP Elemento
#: footer.php:98
#, php-format
msgid " By %s"
msgstr ""

#: footer.php:104
msgid "https://wordpress.org"
msgstr ""

#. translators: %s: WordPress
#: footer.php:104
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: functions.php:120
msgid "Main menu"
msgstr ""

#: functions.php:152
msgid "Default Header Image"
msgstr ""

#: functions.php:184
msgid "Welcome to WPElemento"
msgstr ""

#: functions.php:185
msgid "Thank you for choosing Construction Contractor Elementor theme .To setup the theme, please visit the get started page."
msgstr ""

#: functions.php:186
msgid "GET STARTED"
msgstr ""

#: functions.php:187
msgid "BUY NOW"
msgstr ""

#: functions.php:188
msgid "DEMO"
msgstr ""

#: functions.php:211
msgid "Pingback:"
msgstr ""

#: functions.php:212
#: functions.php:232
#: template-parts/content-page.php:23
#: template-parts/content-post.php:34
#: template-parts/content.php:54
#: template-parts/content.php:97
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: functions.php:229
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:237
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:270
msgid "Sidebar"
msgstr ""

#: functions.php:272
#: functions.php:284
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:282
msgid "Page Sidebar"
msgstr ""

#: functions.php:294
msgid "Sidebar three"
msgstr ""

#: functions.php:296
msgid "This sidebar will be shown on blog pages."
msgstr ""

#: functions.php:306
msgid "Footer sidebar 1"
msgstr ""

#: functions.php:308
msgid "It appears in the footer 1."
msgstr ""

#: functions.php:318
msgid "Footer sidebar 2"
msgstr ""

#: functions.php:320
msgid "It appears in the footer 2."
msgstr ""

#: functions.php:330
msgid "Footer sidebar 3"
msgstr ""

#: functions.php:332
msgid "It appears in the footer 3."
msgstr ""

#: functions.php:342
msgid "Footer sidebar 4"
msgstr ""

#: functions.php:344
msgid "It appears in the footer 4."
msgstr ""

#: functions.php:435
msgid "https://preview.wpelemento.com/theme-documentation/construction-contractor/"
msgstr ""

#: functions.php:436
msgid "https://wordpress.org/support/theme/construction-contractor/"
msgstr ""

#: functions.php:437
msgid "https://wordpress.org/support/theme/construction-contractor/reviews/"
msgstr ""

#: functions.php:438
#: includes/customizer.php:109
#: includes/customizer.php:542
#: includes/customizer.php:1648
msgid "https://www.wpelemento.com/products/construction-company-wordpress-theme"
msgstr ""

#: functions.php:439
msgid "https://preview.wpelemento.com/construction-contractor/"
msgstr ""

#: functions.php:440
msgid "https://www.wpelemento.com/products/wordpress-theme-bundle"
msgstr ""

#: header.php:75
msgid "Skip to content"
msgstr ""

#: includes/customizer.php:12
msgid "Logo Size"
msgstr ""

#: includes/customizer.php:32
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: includes/customizer.php:39
msgid "Site Title Enable / Disable Button"
msgstr ""

#: includes/customizer.php:44
#: includes/customizer.php:57
#: includes/customizer.php:467
#: includes/customizer.php:531
#: includes/customizer.php:1536
#: includes/customizer.php:1557
msgid "Enable"
msgstr ""

#: includes/customizer.php:45
#: includes/customizer.php:58
#: includes/customizer.php:468
#: includes/customizer.php:532
#: includes/customizer.php:1537
#: includes/customizer.php:1558
msgid "Disable"
msgstr ""

#: includes/customizer.php:52
msgid "Tagline Enable / Disable Button"
msgstr ""

#: includes/customizer.php:66
msgid "Site Title Font Size"
msgstr ""

#: includes/customizer.php:87
msgid "Site Tagline Font Size"
msgstr ""

#: includes/customizer.php:109
msgid "Unlock More Features in the Premium Version!"
msgstr ""

#: includes/customizer.php:109
msgid "Customizable Text Logo"
msgstr ""

#: includes/customizer.php:109
msgid "Enhanced Typography Options"
msgstr ""

#: includes/customizer.php:109
msgid "Priority Support"
msgstr ""

#: includes/customizer.php:109
#: includes/customizer.php:542
#: includes/customizer.php:1648
msgid "....and Much More"
msgstr ""

#: includes/customizer.php:109
#: includes/customizer.php:542
#: includes/customizer.php:1648
msgid "Upgrade for more"
msgstr ""

#: includes/customizer.php:115
msgid "Color Option"
msgstr ""

#: includes/customizer.php:121
msgid "Theme color"
msgstr ""

#: includes/customizer.php:122
msgid "To customize the colors of the homepage, use the Elementor editor"
msgstr ""

#: includes/customizer.php:132
msgid "Typography"
msgstr ""

#: includes/customizer.php:138
msgid "Heading 1"
msgstr ""

#: includes/customizer.php:147
msgid "Heading 1 Typography"
msgstr ""

#: includes/customizer.php:174
msgid "Heading 2"
msgstr ""

#: includes/customizer.php:183
msgid "Heading 2 Typography"
msgstr ""

#: includes/customizer.php:210
msgid "Heading 3"
msgstr ""

#: includes/customizer.php:219
msgid "Heading 3 Typography"
msgstr ""

#: includes/customizer.php:246
msgid "Heading 4"
msgstr ""

#: includes/customizer.php:255
msgid "Heading 4 Typography"
msgstr ""

#: includes/customizer.php:282
msgid "Heading 5"
msgstr ""

#: includes/customizer.php:291
msgid "Heading 5 Typography"
msgstr ""

#: includes/customizer.php:318
msgid "Heading 6"
msgstr ""

#: includes/customizer.php:327
msgid "Heading 6 Typography"
msgstr ""

#: includes/customizer.php:354
msgid "Content Typography"
msgstr ""

#: includes/customizer.php:363
msgid "Content  Typography"
msgstr ""

#: includes/customizer.php:387
msgid "Theme Options"
msgstr ""

#: includes/customizer.php:393
msgid "Header Settings"
msgstr ""

#: includes/customizer.php:394
msgid "Here you can add header information."
msgstr ""

#: includes/customizer.php:398
msgid "Header"
msgstr ""

#: includes/customizer.php:401
msgid "Menu"
msgstr ""

#: includes/customizer.php:412
msgid "Menu Font Size(px)"
msgstr ""

#: includes/customizer.php:418
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: includes/customizer.php:435
msgid "Menu Text Transform"
msgstr ""

#: includes/customizer.php:445
msgid "Normal"
msgstr ""

#: includes/customizer.php:446
msgid "Uppercase"
msgstr ""

#: includes/customizer.php:447
msgid "Lowercase"
msgstr ""

#: includes/customizer.php:448
msgid "Capitalize"
msgstr ""

#: includes/customizer.php:462
msgid "Enable/Disable Sticky Header"
msgstr ""

#: includes/customizer.php:477
msgid "Add Email Address"
msgstr ""

#: includes/customizer.php:494
msgid "Add Phone Number"
msgstr ""

#: includes/customizer.php:511
msgid "Advertisement Text"
msgstr ""

#: includes/customizer.php:526
msgid "Enable/Disable Search"
msgstr ""

#: includes/customizer.php:542
msgid "Enhance your header design now!"
msgstr ""

#: includes/customizer.php:542
msgid "Customize your header background color"
msgstr ""

#: includes/customizer.php:542
msgid "Adjust icon and text font sizes"
msgstr ""

#: includes/customizer.php:542
msgid "Explore enhanced typography options"
msgstr ""

#: includes/customizer.php:548
msgid "Woocommerce Settings"
msgstr ""

#: includes/customizer.php:549
msgid "Woocommerce Settings of themes"
msgstr ""

#: includes/customizer.php:557
msgid "Enable/Disable Shop Page Sidebar"
msgstr ""

#: includes/customizer.php:565
msgid "Shop Page Layouts"
msgstr ""

#: includes/customizer.php:570
#: includes/customizer.php:626
#: includes/customizer.php:1060
#: includes/customizer.php:1205
msgid "Right Sidebar"
msgstr ""

#: includes/customizer.php:571
#: includes/customizer.php:627
#: includes/customizer.php:1059
#: includes/customizer.php:1204
msgid "Left Sidebar"
msgstr ""

#: includes/customizer.php:584
msgid "Products Per Row"
msgstr ""

#: includes/customizer.php:598
msgid "Products Per Page"
msgstr ""

#: includes/customizer.php:613
msgid "Enable / Disable Single Product Sidebar"
msgstr ""

#: includes/customizer.php:621
msgid "Single Product Layout"
msgstr ""

#: includes/customizer.php:642
msgid "Products Button Border Radius"
msgstr ""

#: includes/customizer.php:670
msgid "Sale Badge Position"
msgstr ""

#: includes/customizer.php:680
msgid "Right"
msgstr ""

#: includes/customizer.php:681
msgid "Left"
msgstr ""

#: includes/customizer.php:689
msgid "Sale Font Size"
msgstr ""

#: includes/customizer.php:711
msgid "Featured Image Hover Effect"
msgstr ""

#: includes/customizer.php:716
msgid "None"
msgstr ""

#: includes/customizer.php:717
msgid "Zoom In"
msgstr ""

#: includes/customizer.php:718
msgid "Zoom Out"
msgstr ""

#: includes/customizer.php:719
msgid "Scale"
msgstr ""

#: includes/customizer.php:720
msgid "Grayscale"
msgstr ""

#: includes/customizer.php:721
msgid "Blur"
msgstr ""

#: includes/customizer.php:722
msgid "Bright"
msgstr ""

#: includes/customizer.php:723
msgid "Sepia"
msgstr ""

#: includes/customizer.php:724
msgid "Translate"
msgstr ""

#: includes/customizer.php:732
msgid "Related Product"
msgstr ""

#: includes/customizer.php:739
msgid "Enable or Disable Related Product"
msgstr ""

#: includes/customizer.php:748
msgid "Additional Settings"
msgstr ""

#: includes/customizer.php:749
msgid "Additional Settings of themes"
msgstr ""

#: includes/customizer.php:754
msgid "General"
msgstr ""

#: includes/customizer.php:757
msgid "Header Image"
msgstr ""

#: includes/customizer.php:765
msgid "Here you can enable or disable your preloader."
msgstr ""

#: includes/customizer.php:777
msgid "Select Preloader Type"
msgstr ""

#: includes/customizer.php:787
msgid "Diamond"
msgstr ""

#: includes/customizer.php:788
msgid "Orbit Pulse Loader"
msgstr ""

#: includes/customizer.php:789
msgid "Liquid Glow Loader"
msgstr ""

#: includes/customizer.php:798
msgid "Preloader Background"
msgstr ""

#: includes/customizer.php:825
msgid "Here you can enable or disable your scroller."
msgstr ""

#: includes/customizer.php:837
msgid "Animation"
msgstr ""

#: includes/customizer.php:845
msgid "Enable or Disable Sidebar Animation"
msgstr ""

#: includes/customizer.php:855
msgid "Enable or Disable Footer Animation"
msgstr ""

#: includes/customizer.php:866
msgid "Sticky Sidebar"
msgstr ""

#: includes/customizer.php:874
msgid "Enable or Disable Sticky Sidebar"
msgstr ""

#: includes/customizer.php:885
msgid "Scroll To Top Position"
msgstr ""

#: includes/customizer.php:895
#: includes/customizer.php:1694
msgid "left"
msgstr ""

#: includes/customizer.php:896
#: includes/customizer.php:1692
msgid "center"
msgstr ""

#: includes/customizer.php:897
#: includes/customizer.php:1693
msgid "right"
msgstr ""

#: includes/customizer.php:906
msgid "Scroll To Top Border Radius"
msgstr ""

#: includes/customizer.php:934
msgid "Dot Cursor"
msgstr ""

#: includes/customizer.php:942
msgid "Enable or Disable Dot Cursor"
msgstr ""

#: includes/customizer.php:953
msgid "Progress Bar"
msgstr ""

#: includes/customizer.php:961
msgid "Enable or Disable Progress Bar"
msgstr ""

#: includes/customizer.php:972
msgid "Progress Bar Position"
msgstr ""

#: includes/customizer.php:990
msgid "Top"
msgstr ""

#: includes/customizer.php:991
msgid "Bottom"
msgstr ""

#: includes/customizer.php:1007
msgid "Progress Bar Color"
msgstr ""

#: includes/customizer.php:1021
msgid "Color"
msgstr ""

#: includes/customizer.php:1049
msgid "Single Page Layout"
msgstr ""

#: includes/customizer.php:1061
#: includes/customizer.php:1206
msgid "One Column"
msgstr ""

#: includes/customizer.php:1070
msgid "Header Image Attachment"
msgstr ""

#: includes/customizer.php:1080
msgid "Scroll"
msgstr ""

#: includes/customizer.php:1081
msgid "Fixed"
msgstr ""

#: includes/customizer.php:1096
msgid "Header Image height"
msgstr ""

#: includes/customizer.php:1101
msgid "Image Height"
msgstr ""

#: includes/customizer.php:1102
msgid "Enter a value in pixels. Example:500px"
msgstr ""

#: includes/customizer.php:1130
msgid "Header Image Overlay"
msgstr ""

#: includes/customizer.php:1136
msgid "Overlay Color"
msgstr ""

#: includes/customizer.php:1156
msgid "Enable / Disable Header Image Page Title."
msgstr ""

#: includes/customizer.php:1166
msgid "Enable / Disable Header Image Breadcrumb."
msgstr ""

#: includes/customizer.php:1175
msgid "Post Settings"
msgstr ""

#: includes/customizer.php:1176
msgid "Here you can add post information."
msgstr ""

#: includes/customizer.php:1180
msgid "Blog Post"
msgstr ""

#: includes/customizer.php:1183
msgid "Single Post"
msgstr ""

#: includes/customizer.php:1194
msgid "Blog Layout"
msgstr ""

#: includes/customizer.php:1207
msgid "Three Columns"
msgstr ""

#: includes/customizer.php:1208
msgid "Four Columns"
msgstr ""

#: includes/customizer.php:1216
msgid "Enable / Disable Post Date"
msgstr ""

#: includes/customizer.php:1226
msgid "Enable / Disable Post Author"
msgstr ""

#: includes/customizer.php:1236
msgid "Enable / Disable Post Comment"
msgstr ""

#: includes/customizer.php:1246
msgid "Enable / Disable Post Image"
msgstr ""

#: includes/customizer.php:1257
msgid "Blog Post Content Limit"
msgstr ""

#: includes/customizer.php:1279
msgid "Blog Post Pagination"
msgstr ""

#: includes/customizer.php:1287
msgid "Enable or Disable Blog Post Pagination"
msgstr ""

#: includes/customizer.php:1297
msgid "Enable / Disable Single Post Date"
msgstr ""

#: includes/customizer.php:1307
msgid "Enable / Disable Single Post Author"
msgstr ""

#: includes/customizer.php:1317
msgid "Enable / Disable Single Post Comment"
msgstr ""

#: includes/customizer.php:1326
msgid "Enable / Disable Single Post Tag"
msgstr ""

#: includes/customizer.php:1336
msgid "Enable / Disable Single Post Category"
msgstr ""

#: includes/customizer.php:1347
msgid "Enable / Disable Single Post Image"
msgstr ""

#: includes/customizer.php:1358
msgid "Single Post Image Border Radius(px)"
msgstr ""

#: includes/customizer.php:1363
msgid "Enter a value in pixels. Example:15px"
msgstr ""

#: includes/customizer.php:1381
msgid "Related post"
msgstr ""

#: includes/customizer.php:1389
msgid "Enable or Disable Related post"
msgstr ""

#: includes/customizer.php:1398
msgid "404 & No Results Page Settings"
msgstr ""

#: includes/customizer.php:1407
msgid "404 Page Title"
msgstr ""

#: includes/customizer.php:1422
msgid "404 Page Text"
msgstr ""

#: includes/customizer.php:1444
msgid "No Results Title"
msgstr ""

#: includes/customizer.php:1452
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: includes/customizer.php:1459
msgid "No Results Content"
msgstr ""

#: includes/customizer.php:1467
#: no-results.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: includes/customizer.php:1473
msgid "Footer Settings"
msgstr ""

#: includes/customizer.php:1474
msgid "Here you can change copyright text"
msgstr ""

#: includes/customizer.php:1483
msgid "Enable / Disable"
msgstr ""

#: includes/customizer.php:1490
msgid "Footer Widget"
msgstr ""

#: includes/customizer.php:1499
msgid "Footer Copyright"
msgstr ""

#: includes/customizer.php:1509
msgid "Footer Copyright Text"
msgstr ""

#: includes/customizer.php:1525
msgid "Footer Sticky Copyright"
msgstr ""

#: includes/customizer.php:1531
msgid " Sticky Copyright Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1545
msgid "Enable / Disable Footer Link"
msgstr ""

#: includes/customizer.php:1552
msgid "Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1566
msgid "Footer Widget Background"
msgstr ""

#: includes/customizer.php:1595
msgid "Copyright Background Color"
msgstr ""

#: includes/customizer.php:1602
msgid "Background Color"
msgstr ""

#: includes/customizer.php:1621
msgid "Copyright Text Color"
msgstr ""

#: includes/customizer.php:1628
msgid "Text Color"
msgstr ""

#: includes/customizer.php:1648
msgid "Elevate your footer with premium features:"
msgstr ""

#: includes/customizer.php:1648
msgid "Tailor your footer layout"
msgstr ""

#: includes/customizer.php:1648
msgid "Integrate an email subscription form"
msgstr ""

#: includes/customizer.php:1648
msgid "Personalize social media icons"
msgstr ""

#: includes/customizer.php:1654
#: includes/customizer.php:1718
msgid "Footer Social Icons"
msgstr ""

#: includes/customizer.php:1663
msgid "Enable or Disable your Footer Social Icon"
msgstr ""

#: includes/customizer.php:1670
msgid "Enable or Disable Social Icon."
msgstr ""

#: includes/customizer.php:1680
msgid "Footer Social Media Text Align"
msgstr ""

#: includes/customizer.php:1688
msgid "Text Align"
msgstr ""

#: includes/customizer.php:1709
msgid "Footer Social Media Link"
msgstr ""

#: includes/customizer.php:1721
msgid "Add New Social Icon"
msgstr ""

#: includes/customizer.php:1727
msgid "Icon"
msgstr ""

#: includes/customizer.php:1728
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: includes/customizer.php:1728
msgid "View All"
msgstr ""

#: includes/customizer.php:1733
msgid "Social Link"
msgstr ""

#: includes/customizer.php:1734
msgid "Add the social icon url here."
msgstr ""

#: includes/getstart/getstart.php:92
msgid "Buy Premium Theme"
msgstr ""

#: includes/getstart/getstart.php:100
msgid "Welcome to WP Elemento Theme!"
msgstr ""

#: includes/getstart/getstart.php:101
msgid "Click on the quick start button to import the demo."
msgstr ""

#: includes/getstart/getstart.php:122
msgid "Visit Site"
msgstr ""

#: includes/getstart/getstart.php:127
msgid "Edit With Elementor"
msgstr ""

#: includes/getstart/getstart.php:130
msgid "Quick Start"
msgstr ""

#: includes/getstart/getstart.php:134
msgid "Buy Premium"
msgstr ""

#: includes/getstart/getstart.php:136
msgid "Live Demo"
msgstr ""

#: includes/getstart/getstart.php:138
msgid "Theme Bundle at $79"
msgstr ""

#: includes/getstart/getstart.php:147
#: includes/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: includes/getstart/getstart.php:156
msgid "ELEMENTOR WORDPRESS THEME BUNDLE"
msgstr ""

#: includes/getstart/getstart.php:158
msgid "Price:"
msgstr ""

#: includes/getstart/getstart.php:159
msgid "$1,999.00"
msgstr ""

#: includes/getstart/getstart.php:160
msgid "$79.00"
msgstr ""

#: includes/getstart/getstart.php:162
msgid "The Elementor WordPress Theme Bundle offers a stunning collection of 76+ Premium Elementor Themes"
msgstr ""

#: includes/getstart/getstart.php:167
msgid "Buy Bundle at 20% Discount"
msgstr ""

#: includes/getstart/getstart.php:174
msgid "Customizer Setting"
msgstr ""

#: includes/getstart/getstart.php:177
msgid "Theme Customizer"
msgstr ""

#: includes/getstart/getstart.php:178
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: includes/getstart/getstart.php:180
msgid "Open customizer"
msgstr ""

#: includes/getstart/getstart.php:184
msgid "Help Docs"
msgstr ""

#: includes/getstart/getstart.php:185
msgid "The complete procedure to configure and manage a WordPress Website from the beginning is shown in this documentation ."
msgstr ""

#: includes/getstart/getstart.php:187
#: includes/go-pro/class-upgrade-pro.php:88
msgid "Documentation"
msgstr ""

#: includes/getstart/getstart.php:191
msgid "Need Support?"
msgstr ""

#: includes/getstart/getstart.php:192
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: includes/getstart/getstart.php:194
msgid "Support Forum"
msgstr ""

#: includes/getstart/getstart.php:198
msgid "Reviews & Testimonials"
msgstr ""

#: includes/getstart/getstart.php:199
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: includes/getstart/getstart.php:201
msgid "Review"
msgstr ""

#: includes/getstart/getstart.php:207
msgid "Link to customizer"
msgstr ""

#: includes/getstart/getstart.php:211
msgid "Upload your Website logo"
msgstr ""

#: includes/getstart/getstart.php:214
msgid "Edit Your Menus"
msgstr ""

#: includes/getstart/getstart.php:220
msgid "Add Header Image"
msgstr ""

#: includes/getstart/getstart.php:223
msgid "Add Footer Widget"
msgstr ""

#: includes/getstart/getstart.php:229
msgid "Change log"
msgstr ""

#: includes/getstart/plugin-activation.php:40
#: includes/tgm/tgm.php:17
msgid "WPElemento Importer"
msgstr ""

#: includes/getstart/plugin-activation.php:43
msgid "We highly recommend installing the WPElemento Importer plugin for importing the demo content with Elementor."
msgstr ""

#: includes/getstart/plugin-activation.php:53
msgid "Installing"
msgstr ""

#: includes/getstart/plugin-activation.php:54
msgid "Activating"
msgstr ""

#: includes/getstart/plugin-activation.php:55
msgid "Error"
msgstr ""

#: includes/getstart/plugin-activation.php:129
#, php-format
msgid "Install %s Now"
msgstr ""

#: includes/getstart/plugin-activation.php:131
msgid "Install & Activate"
msgstr ""

#: includes/getstart/plugin-activation.php:148
#, php-format
msgid "Activate %s Now"
msgstr ""

#: includes/getstart/plugin-activation.php:150
#: includes/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: includes/getstart/plugin-activation.php:153
#: includes/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:75
msgid "Construction Contractor Pro"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:76
msgid "GO PRO"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:89
msgid "DOCS"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:101
msgid "Pro Demo link"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:102
msgid "Demo"
msgstr ""

#: includes/post-create.php:81
msgid "Home"
msgstr ""

#: includes/post-create.php:161
msgid "Shop"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:400
#: includes/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:401
#: includes/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1042
#: includes/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1243
#: includes/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2421
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: includes/tgm/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: includes/tgm/tgm.php:23
msgid "ElementsKit Lite"
msgstr ""

#: includes/tgm/tgm.php:29
msgid "Contact Form 7"
msgstr ""

#: includes/tgm/tgm.php:35
msgid "ShopLentor – WooCommerce Builder for Elementor"
msgstr ""

#: includes/tgm/tgm.php:41
msgid "WooCommerce"
msgstr ""

#: index.php:20
msgid "Blog"
msgstr ""

#: no-results.php:17
#, php-format
msgid "Ready to publish your first post? Get started %s."
msgstr ""

#: no-results.php:18
msgid "here"
msgstr ""

#: no-results.php:31
msgid "Don't worry&hellip; it happens to the best of us."
msgstr ""

#: no-results.php:36
#: no-results.php:38
msgid "Back to Home Page"
msgstr ""

#: search.php:15
msgid "You searched: "
msgstr ""

#: searchform.php:2
msgid "Type Here..."
msgstr ""

#: sidebar.php:14
msgid "sidebar1"
msgstr ""

#: sidebar.php:18
msgid "sidebar2"
msgstr ""

#: sidebar.php:24
msgid "sidebar3"
msgstr ""

#: sidebar.php:32
msgid "sidebar4"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: single.php:16
msgid " Posted On "
msgstr ""

#: single.php:23
msgid "comments"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:94
msgid "0 Comments"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:94
msgid "% Comments"
msgstr ""

#: template-parts/content-post.php:40
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:44
msgid "Categories:"
msgstr ""

#: template-parts/content.php:26
#: template-parts/content.php:69
#: template-parts/related-posts.php:35
msgid "Post Image"
msgstr ""

#: template-parts/content.php:32
#: template-parts/content.php:75
#: template-parts/related-posts.php:40
msgid "Read More"
msgstr ""

#: template-parts/pagination.php:4
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:5
msgid "Next page"
msgstr ""

#: template-parts/related-posts.php:25
msgid "Related Post"
msgstr ""

#. Template Name of the theme
msgid "Home Page Template"
msgstr ""

#. Template Name of the theme
msgid "Left Sidebar Template"
msgstr ""

#. Template Name of the theme
msgid "Right Sidebar Template"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
